{
   "version" : "2.1",
   "name" : "Last.fm",
   "package-name": "lastfm",
   "domain": "last.fm",
   "description": "last.fm Unity Integration",
   "homepage" : "http//www.last.fm",
   "includes" : ["http://last.fm/*", "https://last.fm/*", "http://*.last.fm/*", "https://*.last.fm/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["lastfm-radio.user.js"],
   "requires": ["utils.js"],
   "icons": {"128": "last-fm-128.png", "64": "last-fm-64.png", "52": "last-fm-52.png", "48": "last-fm-48.png"}
}